beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-8697) Beam Dependency Update Request: com.google.protobuf:protobuf-java-util
Date Mon, 06 Sep 2021 12:31:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-8697?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Beam JIRA Bot updated BEAM-8697:
--------------------------------
    Description: 


 ------------------------- 2019-11-15 19:40:21.998666 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.10.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:06:38.324969 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.10.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:12:34.675822 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:11:47.214400 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:11:52.894145 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:07:16.183049 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:10:50.648789 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:10:21.917495 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:12:48.582680 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:16:22.417331 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:12:25.612767 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:10:54.761431 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:10:45.283222 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:13:19.822994 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:16:26.322245 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 15:53:31.372422 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:24:56.854110 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:14:28.595936 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:13:45.780861 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:26:30.763936 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:22:45.976064 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:17:18.879840 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:18:40.334338 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:19:08.182158 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:18:22.315764 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:19:37.973895 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.12.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:16:45.254718 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:19:34.296392 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:20:32.563916 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:18:12.030396 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:21:50.646302 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:29:46.751239 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:20:18.017854 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:18:57.696660 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:19:17.645864 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:20:20.172784 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:40:31.765185 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:22:26.463047 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:22:29.585082 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:26:03.629630 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:23:41.664116 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:21:13.612726 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-01 12:22:02.666874 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-08 12:23:50.692434 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-15 12:25:22.459151 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-22 12:23:06.746644 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-29 12:22:54.750425 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-05 12:24:17.040512 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-12 12:25:24.422544 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-19 12:24:00.275896 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-26 12:22:07.938722 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-03 12:21:24.161583 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-10 12:21:27.846195 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-17 12:21:56.260966 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-24 12:22:10.835259 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-31 12:23:31.011510 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-08 17:22:31.973414 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-14 12:26:34.288126 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-21 12:24:05.945415 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-28 12:23:27.153081 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-07-05 12:26:02.504816 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-07-19 12:25:32.875896 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-07-26 12:25:05.657005 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-02 12:24:07.530978 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-09 12:32:37.277205 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-16 12:28:59.634094 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-23 12:36:30.042542 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-30 12:30:00.142520 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-09-06 12:30:01.525480 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2019-11-15 19:40:21.998666 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.10.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:06:38.324969 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.10.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:12:34.675822 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.0 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:11:47.214400 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:11:52.894145 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:07:16.183049 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:10:50.648789 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:10:21.917495 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.7.1. The latest version is 3.11.1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:12:48.582680 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-1 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:16:22.417331 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:12:25.612767 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:10:54.761431 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:10:45.283222 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:13:19.822994 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:16:26.322245 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 15:53:31.372422 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:24:56.854110 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:14:28.595936 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:13:45.780861 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:26:30.763936 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:22:45.976064 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:17:18.879840 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:18:40.334338 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:19:08.182158 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:18:22.315764 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.11.1. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:19:37.973895 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.12.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:16:45.254718 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:19:34.296392 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:20:32.563916 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:18:12.030396 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:21:50.646302 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:29:46.751239 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:20:18.017854 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:18:57.696660 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:19:17.645864 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:20:20.172784 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:40:31.765185 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:22:26.463047 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:22:29.585082 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:26:03.629630 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:23:41.664116 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.13.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:21:13.612726 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-01 12:22:02.666874 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-08 12:23:50.692434 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-15 12:25:22.459151 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.14.0. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-22 12:23:06.746644 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-29 12:22:54.750425 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-05 12:24:17.040512 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-12 12:25:24.422544 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-19 12:24:00.275896 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.3. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-26 12:22:07.938722 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-03 12:21:24.161583 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-10 12:21:27.846195 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-17 12:21:56.260966 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-24 12:22:10.835259 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-31 12:23:31.011510 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-08 17:22:31.973414 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-14 12:26:34.288126 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-21 12:24:05.945415 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-28 12:23:27.153081 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-07-05 12:26:02.504816 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-07-19 12:25:32.875896 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-07-26 12:25:05.657005 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-02 12:24:07.530978 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-09 12:32:37.277205 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-16 12:28:59.634094 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-23 12:36:30.042542 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-08-30 12:30:00.142520 -------------------------

        Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 

        The current version is 3.15.8. The latest version is 4.0.0-rc-2 

        cc: [~chamikara], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: com.google.protobuf:protobuf-java-util
> ----------------------------------------------------------------------
>
>                 Key: BEAM-8697
>                 URL: https://issues.apache.org/jira/browse/BEAM-8697
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: P3
>
>  ------------------------- 2019-11-15 19:40:21.998666 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.10.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 21:06:38.324969 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.10.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:12:34.675822 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.11.0 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:11:47.214400 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.11.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:11:52.894145 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.11.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:07:16.183049 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.11.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:10:50.648789 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.11.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:10:21.917495 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.7.1. The latest version is 3.11.1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-20 12:12:48.582680 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-1 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-27 12:16:22.417331 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-03 12:12:25.612767 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-10 12:10:54.761431 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-17 12:10:45.283222 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-24 12:13:19.822994 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 09:16:26.322245 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 15:53:31.372422 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 16:24:56.854110 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-31 12:14:28.595936 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-07 12:13:45.780861 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-14 12:26:30.763936 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-21 12:22:45.976064 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-05 12:17:18.879840 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-12 12:18:40.334338 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-19 12:19:08.182158 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-26 12:18:22.315764 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.11.1. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-02 12:19:37.973895 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.12.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-09 12:16:45.254718 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-16 12:19:34.296392 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-23 12:20:32.563916 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-30 12:18:12.030396 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-07 12:21:50.646302 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-14 12:29:46.751239 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-21 12:20:18.017854 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-28 12:18:57.696660 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-04 12:19:17.645864 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-11 12:20:20.172784 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-18 12:40:31.765185 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-25 12:22:26.463047 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-01 12:22:29.585082 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-08 12:26:03.629630 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-15 12:23:41.664116 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.13.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-22 12:21:13.612726 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.14.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-01 12:22:02.666874 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.14.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-08 12:23:50.692434 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.14.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-15 12:25:22.459151 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.14.0. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-22 12:23:06.746644 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.3. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-29 12:22:54.750425 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.3. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-05 12:24:17.040512 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.3. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-12 12:25:24.422544 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.3. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-19 12:24:00.275896 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.3. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-26 12:22:07.938722 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-03 12:21:24.161583 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-10 12:21:27.846195 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-17 12:21:56.260966 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-24 12:22:10.835259 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-31 12:23:31.011510 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-08 17:22:31.973414 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-14 12:26:34.288126 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-21 12:24:05.945415 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-28 12:23:27.153081 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-07-05 12:26:02.504816 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-07-19 12:25:32.875896 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-07-26 12:25:05.657005 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-08-02 12:24:07.530978 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-08-09 12:32:37.277205 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-08-16 12:28:59.634094 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-08-23 12:36:30.042542 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-08-30 12:30:00.142520 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-09-06 12:30:01.525480 -------------------------
>         Please consider upgrading the dependency com.google.protobuf:protobuf-java-util. 
>         The current version is 3.15.8. The latest version is 4.0.0-rc-2 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message